@charset "UTF-8";
/*!!
* Global Styles Definitions
*
* @author			Matt Gifford
* @copyright		2015 Timeshifting Interactive Limited. All rights reserved.
* @platforms		IE8+, Chrome, Firefox, Safari, Android 4+, Mobile Safari (iOS 5+), WindowsPhone8+
*/
/*  ::  Global Styles  »  Web Fonts		*/
@import url(http://fonts.googleapis.com/css?family=Delius|Delius+Unicase:400,700|Signika:600,300);
@font-face {
  font-family: 'icons-cove-wf';
  src: url("../webfonts/icons-cove-wf.eot?30881000");
  src: url("../webfonts/icons-cove-wf.eot?30881000#iefix") format("embedded-opentype"), url("../webfonts/icons-cove-wf.woff?30881000") format("woff"), url("../webfonts/icons-cove-wf.ttf?30881000") format("truetype"), url("../webfonts/icons-cove-wf.svg?30881000#icons-cove-wf") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, figure, figcaption, th, td, small, big {
  margin: 0;
  padding: 0;
  font-size: 15px; }

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  /* make sure html5 elements display correctly in old IE */
  display: block; }

body {
  text-rendering: optimizeLegibility; }
  .tablet body,
  .mobile body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  font: 100%; }

fieldset, img {
  border: 0;
  display: block; }

b, strong {
  font-weight: 700; }

cite, i, em {
  font-style: italic; }

big {
  font-size: 115%; }

small {
  font-size: 85%; }

h1, h2, h3, h4, h5, h6 {
  font-size: 15px;
  font-weight: 300; }

pre, code {
  font-family: monospace;
  line-height: 100%; }

caption, th {
  text-align: left; }

ul, ol {
  list-style: none; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  position: relative;
  display: inline-block;
  vertical-align: 0.3em;
  height: 1.2em; }

sub {
  position: relative;
  display: inline-block;
  vertical-align: -0.1em;
  height: 1.2em; }

a.active {
  cursor: default; }

a:active {
  outline: none; }

input.placeholder,
textarea.placeholder {
  color: #aaa;
  font-style: italic; }

::-webkit-input-placeholder {
  color: #aaa;
  font-style: italic; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #aaa;
  font-style: italic; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #aaa;
  font-style: italic; }

:-ms-input-placeholder {
  color: #aaa;
  font-style: italic; }

legend {
  color: #000; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: 300; }

hr {
  width: 100%;
  height: 1px;
  border: none;
  overflow: hidden;
  background: #ddd;
  color: #ddd; }

.clear {
  clear: both; }

.clearfix {
  *zoom: 1; }
  .clearfix:before,
  .clearfix:after {
    content: " ";
    display: table; }
  .clearfix:after {
    clear: both; }

.template {
  display: none !important; }

.invisible {
  visibility: hidden !important; }

.prepend:before {
  content: attr(data-prepend);
  display: inline-block; }

.append:after {
  content: attr(data-append);
  display: inline-block; }

.hidden,
.mouse .hidden--mouse,
.touch .hidden--touch {
  display: none !important; }

@media only screen and (min-width: 0) and (max-width: 672px) {
  .hidden--mobile {
    display: none !important; } }

@media only screen and (min-width: 673px) and (max-width: 1024px) {
  .hidden--tablet {
    display: none !important; } }

@media only screen and (min-width: 1025px) and (max-width: 4096px) {
  .hidden--desktop {
    display: none !important; } }

@media only screen and (min-width: 0) and (max-width: 480px) {
  .hidden--xxs {
    display: none !important; } }

@media only screen and (min-width: 481px) and (max-width: 672px) {
  .hidden--xs {
    display: none !important; } }

@media only screen and (min-width: 673px) and (max-width: 896px) {
  .hidden--s {
    display: none !important; } }

@media only screen and (min-width: 897px) and (max-width: 1024px) {
  .hidden--m {
    display: none !important; } }

@media only screen and (min-width: 1025px) and (max-width: 1600px) {
  .hidden--l {
    display: none !important; } }

@media only screen and (min-width: 1601px) and (max-width: 1920px) {
  .hidden--xl {
    display: none !important; } }

@media only screen and (min-width: 1921px) and (max-width: 4096px) {
  .hidden--xxl {
    display: none !important; } }

/*  ::  Global Styles  »  Spacing Overrides  */
body#top .m-none {
  margin-top: 0 !important; }

body#top .mb-none {
  margin-bottom: 0 !important; }

body#top .m-xxs {
  margin-top: 3.2px !important; }

body#top .mb-xxs {
  margin-bottom: 3.2px !important; }

body#top .m-xs {
  margin-top: 5.33333px !important; }

body#top .mb-xs {
  margin-bottom: 5.33333px !important; }

body#top .m-s {
  margin-top: 10.66667px !important; }

body#top .mb-s {
  margin-bottom: 10.66667px !important; }

body#top .m-m {
  margin-top: 16px !important; }

body#top .mb-m {
  margin-bottom: 16px !important; }

body#top .m-l {
  margin-top: 24px !important; }

body#top .mb-l {
  margin-bottom: 24px !important; }

body#top .m-xl {
  margin-top: 36px !important; }

body#top .mb-xl {
  margin-bottom: 36px !important; }

body#top .m-xxl {
  margin-top: 56px !important; }

body#top .mb-xxl {
  margin-bottom: 56px !important; }

.h-heading1,
h1 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 41.77632px; }
  .tablet .h-heading1,
  .tablet h1 {
    font-size: 35.33224px; }
  .mobile .h-heading1,
  .mobile h1 {
    font-size: 28.88816px; }

.h-heading2,
h2 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 34.47368px; }
  .tablet .h-heading2,
  .tablet h2 {
    font-size: 29.85526px; }
  .mobile .h-heading2,
  .mobile h2 {
    font-size: 25.23684px; }

.h-heading3,
h3 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 27.17105px; }
  .tablet .h-heading3,
  .tablet h3 {
    font-size: 24.37829px; }
  .mobile .h-heading3,
  .mobile h3 {
    font-size: 21.58553px; }

.h-heading4,
h4 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 19.86842px; }
  .tablet .h-heading4,
  .tablet h4 {
    font-size: 18.90132px; }
  .mobile .h-heading4,
  .mobile h4 {
    font-size: 17.93421px; }

.h-heading5,
h5 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 18.04276px; }
  .tablet .h-heading5,
  .tablet h5 {
    font-size: 17.53207px; }
  .mobile .h-heading5,
  .mobile h5 {
    font-size: 17.02138px; }

.h-heading6,
h6 {
  margin-top: 24px;
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #8dc63f;
  font-size: 16.21711px; }

img.alignleft + .h-heading1,
img.alignleft + .h-heading2,
img.alignleft + .h-heading3,
img.alignleft + .h-heading4,
img.alignleft + .h-heading5,
img.alignleft + .h-heading6,
img.alignleft + h1,
img.alignleft + h2,
img.alignleft + h3,
img.alignleft + h4,
img.alignleft + h5,
img.alignleft + h6,
img.alignright + .h-heading1,
img.alignright + .h-heading2,
img.alignright + .h-heading3,
img.alignright + .h-heading4,
img.alignright + .h-heading5,
img.alignright + .h-heading6,
img.alignright + h1,
img.alignright + h2,
img.alignright + h3,
img.alignright + h4,
img.alignright + h5,
img.alignright + h6,
.h-heading1:first-child,
.h-heading2:first-child,
.h-heading3:first-child,
.h-heading4:first-child,
.h-heading5:first-child,
.h-heading6:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0; }

.h-heading1 + .h-heading2,
.h-heading1 + .h-heading3,
.h-heading2 + .h-heading3,
.h-heading2 + .h-heading4,
.h-heading3 + .h-heading4,
.h-heading3 + .h-heading5,
.h-heading4 + .h-heading5,
.h-heading5 + .h-heading6,
h1 + h2,
h1 + h3,
h1 + h4,
h2 + h3,
h2 + h4,
h2 + h5,
h3 + h4,
h3 + h5,
h3 + h6,
h4 + h5,
h4 + h6,
h5 + h6 {
  margin-top: 16px; }

p {
  margin-top: 16px;
  font-weight: 300;
  font-size: 15px; }

.h-heading1 + p,
.h-heading2 + p,
.h-heading3 + p,
.h-heading4 + p,
.h-heading5 + p,
.h-heading6 + p,
h1 + p,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 10.66667px; }

.component-generic-text > div:first-child + p,
img.alignleft + p,
img.alignright + p,
p:first-child {
  margin-top: 0; }

ol,
ul {
  margin-top: 16px;
  padding: 0 0 0 24px; }

dl {
  margin-top: 16px;
  padding: 0 0 0 24px; }

.h-heading1 + ul,
.h-heading2 + ul,
.h-heading3 + ul,
.h-heading4 + ul,
.h-heading5 + ul,
.h-heading6 + ul,
h1 + ul,
h2 + ul,
h3 + ul,
h4 + ul,
h5 + ul,
h6 + ul,
.h-heading1 + ol,
.h-heading2 + ol,
.h-heading3 + ol,
.h-heading4 + ol,
.h-heading5 + ol,
.h-heading6 + ol,
h1 + ol,
h2 + ol,
h3 + ol,
h4 + ol,
h5 + ol,
h6 + ol {
  margin-top: 10.66667px; }

img.alignleft + ol,
img.alignright + ol,
img.alignleft + ul,
img.alignright + ul,
img.alignleft + dl,
img.alignright + dl,
ol:first-child,
ul:first-child,
dl:first-child {
  margin-top: 0; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

ul ul {
  list-style: square; }

ul ul ul {
  list-style: circle; }

li {
  margin-top: 5.33333px;
  font-weight: 300;
  font-size: 15px; }

dt {
  margin-top: 10.66667px;
  font-weight: 400;
  font-size: 18.04276px; }

dd {
  font-size: 15px;
  font-weight: 300; }

dt:first-child,
li:first-child {
  margin-top: 0; }

table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top: 10.66667px;
  border-top: 1px solid #e1e1e1; }
  table:first-child {
    margin-top: 0; }
  table th,
  table td {
    padding: 4px 8px;
    border-bottom: 1px solid #e1e1e1; }
  table th {
    font-weight: 400; }
  table tr:nth-child(odd) td {
    background: #f8f8f8; }
  table tr:nth-child(even) td {
    background: #fff; }

#global-content .column-inner > h1:first-child,
#global-content .column-inner > h2:first-child,
#global-content .column-inner > h3:first-child {
  margin-bottom: 24px; }

fieldset {
  position: relative;
  display: block;
  padding: 16px 16px; }
  fieldset .disabled {
    position: relative;
    overflow: hidden;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40); }
  fieldset .cols2,
  fieldset .cols3,
  fieldset .cols4,
  fieldset .cols5 {
    margin: 0;
    padding-left: 0;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    fieldset .cols2 li,
    fieldset .cols3 li,
    fieldset .cols4 li,
    fieldset .cols5 li {
      margin: 0;
      overflow: hidden; }
  fieldset .cols2 + .cols2,
  fieldset .cols3 + .cols3,
  fieldset .cols4 + .cols4,
  fieldset .cols5 + .cols5 {
    padding-left: 24px; }

.ie7 fieldset .cols2,
.ie7 fieldset .cols3,
.ie7 fieldset .cols4,
.ie7 fieldset .cols5 {
  padding-left: 0 !important; }
  .ie7 fieldset .cols2 input[type="text"],
  .ie7 fieldset .cols2 input[type="password"],
  .ie7 fieldset .cols2 textarea,
  .ie7 fieldset .cols3 input[type="text"],
  .ie7 fieldset .cols3 input[type="password"],
  .ie7 fieldset .cols3 textarea,
  .ie7 fieldset .cols4 input[type="text"],
  .ie7 fieldset .cols4 input[type="password"],
  .ie7 fieldset .cols4 textarea,
  .ie7 fieldset .cols5 input[type="text"],
  .ie7 fieldset .cols5 input[type="password"],
  .ie7 fieldset .cols5 textarea {
    width: 90%; }

.fieldset--alternative {
  padding-left: 16px;
  padding-right: 16px;
  background: #f0f0f0;
  margin-left: -16px; }

.ie7 .fieldset--alternative > textarea,
.ie7 .fieldset--alternative > input[type="text"],
.ie7 .fieldset--alternative > input[type="search"],
.ie7 .fieldset--alternative > input[type="email"],
.ie7 .fieldset--alternative > input[type="password"] {
  position: relative;
  margin-left: 20px; }

label {
  float: left;
  margin-bottom: 5.33333px;
  font-family: Signika, arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #666; }

button {
  float: left;
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in old ie */ }

textarea,
input,
select {
  float: left;
  margin: 0 0 16px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input[type="radio"],
input[type="checkbox"] {
  margin-top: 8px;
  margin-right: 4px; }

label + input[type="radio"],
label + input[type="checkbox"] {
  margin-left: 16px; }

input[type="radio"] + label,
input[type="checkbox"] + label {
  min-width: 85%;
  margin-top: 8px; }

textarea,
select,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"] {
  float: left;
  display: block;
  width: 100%;
  min-height: 22px;
  padding: 5px 6px 3px 6px;
  background: #ebebeb;
  border: 1px solid #e1e1e1;
  font-family: Signika, arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #000;
  box-sizing: border-box; }

.ie7 textarea,
.ie7 select,
.ie7 input[type="text"],
.ie7 input[type="email"],
.ie7 input[type="search"],
.ie7 input[type="password"] {
  /* handle the lack of border box support */
  width: 95%; }

textarea {
  height: 100px; }

select {
  width: auto; }

.column-group {
  position: relative;
  margin: 0 0 40px 0;
  *zoom: 1; }
  .column-group:before,
  .column-group:after {
    content: " ";
    display: table; }
  .column-group:after {
    clear: both; }
  .column-group > .column-sidebar {
    position: relative; }
    @media (min-width: 896px) {
      .column-group > .column-sidebar:after {
        position: absolute;
        right: 0;
        top: -1px;
        bottom: 0;
        content: "";
        display: block;
        border-right: 1px solid #d7d7d7; } }
  .column-group > .column-body {
    position: relative; }
    @media (min-width: 896px) {
      .column-group > .column-body:after {
        position: absolute;
        left: -1px;
        top: -1px;
        bottom: 0;
        content: "";
        display: block;
        border-right: 1px solid #d7d7d7; } }
  .column-group > .cols2 {
    position: relative; }
    @media (min-width: 896px) {
      .column-group > .cols2:after {
        position: absolute;
        right: 0;
        top: -1px;
        bottom: 0;
        content: "";
        display: block;
        border-right: 1px solid #d7d7d7; } }
  .column-group > .cols2 + .cols2 {
    position: relative; }
    @media (min-width: 896px) {
      .column-group > .cols2 + .cols2:after {
        position: absolute;
        left: -1px;
        right: auto;
        top: -1px;
        bottom: 0;
        content: "";
        display: block;
        border-right: 1px solid #d7d7d7; } }
  .column-group > .cols3 + .cols3 {
    position: relative; }
    @media (min-width: 896px) {
      .column-group > .cols3 + .cols3:after {
        position: absolute;
        right: 0;
        top: -1px;
        bottom: 0;
        content: "";
        display: block;
        border-right: 2px dotted #2c292d; } }
  @media (min-width: 896px) {
    .column-group > .cols3 + .cols3:before {
      position: absolute;
      left: auto;
      right: 0;
      top: -1px;
      bottom: 0;
      content: "";
      display: block;
      border-right: 2px dotted #2c292d; }
    .column-group > .cols3 + .cols3:after {
      position: absolute;
      left: -1px;
      right: auto;
      top: -1px;
      bottom: 0;
      content: "";
      display: block;
      border-right: 2px dotted #2c292d; } }
  @media (min-width: 896px) {
    .column-group > .cols3 + .cols3 + .cols3:before {
      display: none; }
    .column-group > .cols3 + .cols3 + .cols3:after {
      position: absolute;
      left: -2px;
      right: auto;
      top: -1px;
      bottom: 0;
      content: "";
      display: block;
      border-right: 2px dotted #2c292d; } }

.column-inner {
  position: relative;
  padding: 0 27px; }

.column-body {
  float: left;
  width: 72.5%; }
  .column-body .column-inner {
    padding: 0 27px 0 0; }

.column-sidebar + .column-body {
  float: right; }
  .column-sidebar + .column-body .column-inner {
    padding: 0 0 0 27px; }

.column-sidebar {
  float: left;
  width: 27.5%; }
  .column-sidebar .column-inner {
    padding: 0 27px 0 0; }

.column-body + .column-sidebar {
  float: right; }
  .column-body + .column-sidebar .column-inner {
    padding: 0 0 0 27px; }

@media (max-width: 895px) {
  .column-body,
  .column-sidebar {
    float: none;
    width: auto;
    margin: 0 0 24px 0; } }

.column-half {
  float: left;
  width: 50%; }
  .column-half .column-inner {
    width: auto;
    padding-right: 27px;
    padding-left: 0; }
  .column-half + .column-half .column-inner {
    width: auto;
    padding-left: 27px;
    padding-right: 0; }

.cols2 {
  float: left;
  width: 50%; }
  .cols2 .column-inner {
    padding: 0 27px 0 0; }
  .cols2 + .cols2 > .column-inner {
    padding: 0 0 0 27px; }

.cols3 {
  float: left;
  width: 33.333%; }
  .cols3 .column-inner {
    padding: 0 27px 0 0; }
  .cols3 + .cols3 > .column-inner {
    padding: 0 27px; }
  .cols3 + .cols3 + .cols3 > .column-inner {
    padding: 0 0 0 27px; }

.cols4 {
  float: left;
  width: 25%; }
  .cols4 .column-inner {
    padding: 0 27px 0 0; }
  .cols4 + .cols4 > .column-inner {
    padding: 0 27px; }
  .cols4 + .cols4 + .cols4 + .cols4 > .column-inner {
    padding: 0 0 0 27px; }

.cols5 {
  float: left;
  width: 20%; }
  .cols5 .column-inner {
    padding: 0 27px 0 0; }
  .cols5 + .cols5 > .column-inner {
    padding: 0 27px; }
  .cols5 + .cols5 + .cols5 + .cols5 + .cols5 > .column-inner {
    padding: 0 0 0 27px; }

@media (max-width: 895px) {
  .cols2,
  .cols3,
  .cols4,
  .cols5,
  .column-body,
  .column-sidebar,
  .column-half {
    float: none !important;
    width: auto !important;
    padding-bottom: 16px !important; }
    .cols2 .column-inner,
    .cols3 .column-inner,
    .cols4 .column-inner,
    .cols5 .column-inner,
    .column-body .column-inner,
    .column-sidebar .column-inner,
    .column-half .column-inner {
      padding: 0 !important; } }

@media (min-width: 897px) {
  .hidden--m-up {
    display: none; } }

@media (max-width: 896px) {
  .hidden--s-down {
    display: none; } }

/*  ::  Global Styles  »  Base Styles (incl background images)	*/
html.desktop {
  /* always display vertical scrollbar, stops centered content jumping between pages */
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll; }

html {
  position: relative;
  display: block;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #e1f3fd url(../images/global-bg-lower.jpg) repeat-x 50% 50%; }

body {
  position: relative;
  display: block;
  min-height: 100%;
  font-family: Signika, arial, helvetica neue, helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
  background: url(../images/global-bg-upper-i8a8.png) repeat-x 50% 100%;
  color: #000; }
  @media (max-height: 950px) {
    body {
      background: url(../images/global-bg-upper-i8a8.png) repeat-x 50% 0; } }
  @media (max-width: 672px) {
    body {
      background: none; } }

select, input, textarea {
  font: 400 99% Signika, arial, helvetica neue, helvetica, sans-serif; }

a {
  color: #000;
  text-decoration: underline; }

a:hover {
  color: #8dc63f;
  text-decoration: none; }

blockquote {
  font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
  font-style: italic; }

blockquote + p {
  margin: 2px 0 24px 0; }

.wp-smiley {
  margin: 0 2px;
  display: inline-block;
  /* inline and zoom gives inline-block in ie7 */ }

.button-primary {
  float: none;
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in ie7 */
  position: relative;
  padding: 6px 30px;
  margin: 0;
  background: #8dc63f;
  border: 0;
  border-bottom: 4px solid #648e2a;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-family: "Delius Unicase", arial, helvetica neue, helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  color: #fff; }
  .button-primary:hover {
    background: #80b636;
    border-bottom: 4px solid #48671f;
    cursor: pointer;
    color: #fff; }

/*  ::  Page Styles	*/
#page {
  position: relative;
  display: block;
  width: auto;
  max-width: 700px;
  margin: 0 auto;
  padding: 40px 20px; }

/*  begin:  Component  »  Landing  */
.component-landing {
  position: relative;
  display: block;
  height: 1000px; }
  @media (max-width: 672px) {
    .component-landing {
      height: auto; } }
  .component-landing img {
    max-width: 50%; }
    @media (max-width: 672px) {
      .component-landing img {
        max-width: 100%; } }
  .component-landing .intro {
    font-size: 24px;
    padding: 20px 0;
    border-bottom: 1px solid #222;
    font-family: "Delius", arial, helvetica neue, helvetica, sans-serif;
    text-align: center; }
    @media (min-width: 673px) and (max-width: 1024px) {
      .component-landing .intro {
        font-size: 20px; } }
    @media (max-width: 672px) {
      .component-landing .intro {
        font-size: 18px; } }
  .component-landing .cols2 {
    padding-top: 40px;
    text-align: center; }
    .component-landing .cols2:after,
    .component-landing .cols2:before {
      display: none !important; }
    .component-landing .cols2 h2 {
      color: #cb3c1d;
      font-family: "Delius Unicase", arial, helvetica neue, helvetica, sans-serif; }
      @media (max-width: 672px) {
        .component-landing .cols2 h2 {
          font-size: 20px; } }
    .component-landing .cols2 p {
      color: #cb3c1d;
      font-family: "Delius", arial, helvetica neue, helvetica, sans-serif; }
      @media (max-width: 672px) {
        .component-landing .cols2 p {
          font-size: 18px; } }

/*  end:  Component  »  Landing  */
